#pragma once

#include "CoreMinimal.h"
#include "PlayerStateMachine.h"
#include "KillerStateMachine.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class DEADBYDAYLIGHT_API UKillerStateMachine : public UPlayerStateMachine
{
	GENERATED_BODY()

public:
	UKillerStateMachine();
};

FORCEINLINE uint32 GetTypeHash(const UKillerStateMachine) { return 0; }
